Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 19:31:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order sayed moiez ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sayed moiez ahmad Bot:  Hi Sayed Moiez Ahmad ,what do you need help with? Customer:  /startOver Bot:  Hi Sayed Moiez Ahmad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  553946032            11:21 PM, 03rd Apr                   Hamza                   Hi Sayed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:23 PM, 03rd Apr                     sayed moiez ahmad                    my location is   Alula .Can  order be sent from aramex courier           11:24 PM, 03rd Apr                     sayed moiez ahmad                    i am  looking for the location option in my account .but there are not any option of location.           11:25 PM, 03rd Apr                   Hamza                   Yes,when our courier partner contact you to deliver the order please inform him your new location,If the new location on the same city he will deliver the order           11:28 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            11:28 PM, 03rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347842